<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_09art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_09art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_09art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_09art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_09art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_09art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_09art\resources\media\homedecor\medium\Carlos=20y=20=C3=81ngel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Carlos=20y=20=C3=81ngel.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Cris=20y=20Marta.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Cris=20y=20Marta.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Estiven=20y=20Pablo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Estiven=20y=20Pablo.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Estiven=20y=20Pablo=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Estiven=20y=20Pablo=202.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Gema.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Gema.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Gonzalo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Gonzalo.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Gonzalo=20y=20Alba.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Gonzalo=20y=20Alba.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Marina,=20Alba=20y=20F=C3=A1tima.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Marina,=20Alba=20y=20F=C3=A1tima.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Pablo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pablo.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Pablo=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pablo=202.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Pablo=20y=20Ram=C3=B3n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pablo=20y=20Ram=C3=B3n.jpg" />
  <file dest="0910_09art\resources\media\homedecor\medium\Paula=20y=20Alba.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Paula=20y=20Alba.jpg" />
  <file dest="0910_09art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_09art\projectthumb.jpg" src="" />
 </files>
</manifest>
